<?php
$con = mysqli_connect('localhost','alzoyapetrix_al-zoyapetrix','Petrix@123') or die('could not connect'.mysqli_connect_errno());

	mysqli_select_db($con,'alzoyapetrix_al-zoyapetrix') or die(mysql_error());

?>